﻿
        table.contactForm td tr
        {
            padding: 15px;
        }
        
        table.contactForm th
        {
            border: 0px solid #000;
            width: auto;
        }
        td.decisionTitle > p
        {
            background-color: #DDD;
            font-size: 18px;
            font-weight: bold;
            padding: 10px;
        }
